@charset "utf-8";
/* CSS Document */
/*切图：gz*/
/*网站：*/
/*全局*/
html{ overflow-x:auto; overflow-y:auto;}
*{ padding:0; margin:0;}
ul, ol,li{ list-style-type:none;}
body{ margin:0;font-size:12px; font-family:"microsoft yahei"; color:#4d4d4d;}
img{border:0}
a{ text-decoration:none; color:#4d4d4d;
-webkit-transition: all 0.2s ease-out 0s; 
-moz-transition: all 0.2s ease-out 0s; 
-o-transition: all 0.2s ease-out 0s; 
transition: all 0.2s ease-out 0s;
/*filter:alpha(opacity=100);opacity:1;*/
}
a:hover{ color:#e8343b; cursor:pointer;}
h1,h2,h3,h4,h5,h6{ font-weight:normal; font-family:"microsoft yahei"; }
input{ margin:0; padding:0; border:0; font-family:"microsoft yahei";}
button,table{ border:none; background:none; margin:0; padding:0;}
body{ position:relative;}
i{ font-style:normal;}
input,textarea:focus { outline: none;}

h1,h2,h3,h4,h5,h6{ font-weight:normal;}
h1{font-size: 32px;}
h2{font-size: 24px;}
h3{ font-size: 22px;}
h4{font-size: 18px;}
h5{font-size: 14px;}
h6{font-size: 12px;} 

#pz_top{ float:left; width:100%; min-width:1200px; }
#pz_banner{ float: left; width:100%; min-width:1200px; position:relative; overflow:hidden;}
#pz_main{ float:left; width:100%; min-width:1200px;}
#pz_down{ float:left; width:100%; min-width:1200px;}
#pz_menu{ float:left; width:100%;}

.w_0100{ float:left; width:100%;}
.w_1200{ margin:0 auto; width:1200px;}

/*网站头部*/
.bg_top{ background:url(bg_top.jpg) repeat-x;}
.header{ float:left; width:1200px; height:119px;}
.logo{ float:left; margin-top:22px; margin-right:141px;}
.header .log_title{ float:left;}
.header .cont{ float:right; width:232px; padding-top:13px;}
.header .cont .shift{ float:left; width:232px; height:42px; line-height:42px; text-align:right; color:#d8d8d8;}
.header .cont .shift a{ font-size:14px; color:#505050;}
.header .cont .shift a:hover{ color:#e62129;}
.header .cont .shift span{ margin:0 5px;}
.header .cont .search{ float:right; width:230px; height:32px; padding:1px; background:url(bg_search.gif) no-repeat;}
.header .cont .search .l_202{ float:left; width:202px; height:32px;}
.header .cont .search .l_202 .inp_202{ float:left; width:182px; height:32px; line-height:32px; padding:0 10px; border:0; background:#f1f1f1;}
.header .cont .search .r_16{ float:left; width:16px; height:16px; margin-top:8px;}
.header .cont .search .r_16 .inp_16{ float:left; width:16px; height:16px;}

.search input[placeholder], [placeholder], *[placeholder] {color:#929292 !important; opacity:1;filter:alpha(opacity=100);}
.search placeholder{color:#929292; opacity:1;filter:alpha(opacity=100);}
.search ::-webkit-input-placeholder { color:#929292; opacity:1;filter:alpha(opacity=100);}
.search :-moz-placeholder {  color:#929292; opacity:1;filter:alpha(opacity=100);}
.search ::-moz-placeholder {  color:#929292; opacity:1;filter:alpha(opacity=100);}
.search :-ms-input-placeholder { color:#929292; opacity:1;filter:alpha(opacity=100);}

/*主菜单*/
/*menu*/
.bg_menu{ background:#254c9c;}
.menu{ float:left; width:1200px; height:45px;}
.menu ul{ float:left; width:1202px;}
.menu .nli{ float:left; height:45px; position:relative; z-index:9999; text-align:center;}
.menu .nli span a{ float:left;  height:45px; padding:0 13px; line-height:45px; color:#fff; font-size:14px;}
.menu .nli span a:hover{ background:#e8343b;}
.menu .nli.on span a{ background:#e8343b;}

.menu .sub{ position:absolute; z-index:2; width:200%; left:0; top:45px; display:none; background:#254c9c;}
.menu .sub li{ float:left; width:100%; height:36px; line-height:36px; border-bottom:1px solid #ccc;}
.menu .sub li a{ float:left; width:100%; text-align:center; height:36px; line-height:36px; color:#1a1a1a; font-size:14px; color:#fff;}
.menu .sub li a:hover{ background:#fa0109;}
.main{ float:left; width:1200px;}

/*底部*/
.down_bg{ background:#292b31;}
.footer{ float:left; width:1200px; line-height:38px;} 
.footer .copyright{ float:left; line-height:38px; padding-left:56px; background:url(index_log_down.png) left center no-repeat;}
.footer .copyright a{ color:#fff;}
.footer .erweima{ float:right; margin-top:9px; cursor:pointer; background:url(min-erweima.png) no-repeat; width:20px; height:20px; position:relative; z-index:10000;}
.footer .erweima .erweima_img{ position:absolute; top:-150px; left:-115px; display:none; cursor:pointer; width:135px; height:135px;}
.footer .erweima:hover .erweima_img{ display:block;}

.footer .link{ float:right;}
.footer .link a{ margin-right:12px; color:#fff;}
.footer .link a:hover{ color:#e8343b;}
.footer .skill{ float:right; margin-right:18px; font-size:12px;}
.footer .skill a{ color:#fff;}



.sidebar{ float:left; width:261px; margin-top:20px; margin-right:25px;}
.sidebar .leftsidebar{ float:left; width:261px;}
.sidebar .leftsidebar h1{ float:left; width:241px; height:60px; line-height:60px; font-size:24px; font-weight:bold; color:#fff; padding-left:20px; background:url(title_bg.gif) no-repeat;}
.sidebar .leftsidebar .l1{ float:left; width:261px; height:45px; line-height:45px; border-bottom:1px solid #fafafa; }
.sidebar .leftsidebar .l1 a{ display:block; float:left; width:241px; height:45px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; color:#333; padding-left:20px; background:url(left_jt_h.gif) 239px center no-repeat;}
.sidebar .leftsidebar .l1:hover,
.sidebar .leftsidebar .l1.on{ background:#e8343b;}
.sidebar .leftsidebar .l1:hover a,
.sidebar .leftsidebar .l1.on a{ background:url(left_jt_b.gif) 239px center no-repeat; color:#fff;}

.sidebar .col_259{ float:left; width:240px; height:192px; padding:0 10px 0 9px; margin-top:10px; border:1px solid #f5f7fa; background:url(bg_index_19.gif) left top repeat-x;}
.sidebar .col_259 .title_240{ float:left; width:240px; height:50px; background:url(qqlt_28.gif) left bottom no-repeat;}
.l_49{ float:left; width:184px; height:49px; font-size:16px; padding-left:16px; line-height:49px; background:url(index_mod_bg1.gif) left center no-repeat; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.l_254c9c{ color:#254c9c;}
.r_e8343b{ color:#e8343b;}
.r_40{ float:right; width:33px; height:49px; line-height:49px; font-size:10px; padding-right:7px; text-align:right; background:url(list_bg1.gif) right center no-repeat;}
.r_40 a{ color:#07559d;}
.r_40:hover{ background:url(list_bg2.gif) right center no-repeat;}
.r_40:hover a{ color:#e8343b;}

.sidebar .col_259 ul{ float:left; width:240px; margin-top:6px;}
.sidebar .col_259 ul li{ float:left; width:230px; height:32px; padding-left:9px; background:url(list_bg1.gif) left center no-repeat; line-height:32px; font-size:12px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.sidebar .col_259 ul li a{ color:#4d4d4d;}
.sidebar .col_259 ul li:hover{ background:url(list_bg2.gif) left center no-repeat;}
.sidebar .col_259 ul li:hover a{ color:#e8343b;}
.sidebar .pic_260{ float:left; width:260px; margin-top:10px;}

.mod_7{ float:left; width:874px; padding:0 20px 0 18px; margin-top:20px; margin-bottom:20px; border:1px solid #f5f7fa; background:url(bg_right.gif) top left repeat-x;}
.mod_7 .title_874{ float:left; width:847px; height:49px; background:url(bg_leftsidebar.gif) left bottom no-repeat;}
.mod_7 .title_874 .l_48{ float:left; height:48px; line-height:48px; font-size:16px; color:#333; background:url(index_mod_bg1.gif) left center no-repeat; padding-left:14px;}
.mod_7 .title_874 .address_48{ float:right; font-size:12px; color:#999; width:500px; height:48px; line-height:48px; text-align:right;}
.mod_7 .title_874 .address_48 a{ color:#999;}
.mod_7 .title_874 .address_48 a:hover{ color:#eb0b0b;}
.mod_7 .title_874 .address_48 span{ padding-left:20px; background:url(home.gif) left center no-repeat;}